local EffectTemplate = import('/lua/EffectTemplates.lua')
SAALosaareAutoCannon = Class(import('/lua/seraphimprojectiles.lua').SLosaareAAAutoCannon) {
		FxLandHitScale = 2,
		FxUnitHitScale = 2,
		FxWaterHitScale = 2,
		FxUnderWaterHitScale = 2,
		FxNoneHitScale = 2,
}
TypeClass = SAALosaareAutoCannon